@font-face {
  font-family: "Syncro-Italic";
  src: url("../fonts/LyonArabicText-RegularNo2-Web.woff2") format("woff2"),
    url("../fonts/LyonArabicText-RegularNo2-Web.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "Syncro-Mono";
  src: url("../fonts/LyonArabicText-RegularNo2-Web.woff2") format("woff2"),
    url("../fonts/LyonArabicText-RegularNo2-Web.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
}
.layers__trigger > span{
		letter-spacing:0!important
	}
body.body {
  direction: rtl;
  text-align: right;
  font-family: "LyonArabicText-Regular";
}
.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
  direction: rtl !important;
}

.navbar-brand {
  margin-right: 0;
  margin-left: 1rem;
}
span.wpcf7-form-control-wrap[data-name="phonetext-15"] {
  position: absolute;
  top: 14px;
  right: 15px;
  left: auto;
}
header.header .navbar .navbar-collapse .nav-item:first-child {
  padding-left: 1rem;
  padding-right: 0;
}

header.header .navbar .navbar-collapse .nav-item.lang-link {
  padding-right: 2rem;
  font-family: "Syncro-Book";
  padding-left: 0;
}

header.header .navbar .navbar-collapse .nav-item.lang-link::before {
  position: absolute;
  content: "";
  right: 0.5rem;
  left: auto;
  top: 2px;
  height: 25px;
  width: 1.5px;
  background: #000;
}

[data-aos="fade-left"] {
  -webkit-transform: translate3d(-100px, 0, 0);
  transform: translate3d(-100px, 0, 0);
}

[data-aos="fade-right"] {
  -webkit-transform: translate3d(100px, 0, 0);
  transform: translate3d(100px, 0, 0);
}

.contact-sec {
  direction: ltr;
}

.wpcf7 input[type="tel"] {
  padding: 19px 110px 16px 24px !important;
}

.intl-tel-input.separate-dial-code .selected-dial-code {
    padding-right: 28px !important;
}
.contact-sec [data-aos="fade-right"] {
  -webkit-transform: translate3d(-100px, 0, 0);
  transform: translate3d(-100px, 0, 0);
}

.contact-sec [data-aos="fade-left"] {
  -webkit-transform: translate3d(100px, 0, 0);
  transform: translate3d(100px, 0, 0);
}

.sec-Leadership h2 {
  padding-left: 2rem;
  padding-right: 0;
}

.sec-image-block .left-side {
  padding: 0 15px 0 15rem;
}

.sec-image-block .right-side {
  padding-right: 3rem;
  padding-left: 15px;
}

.sec-faq-page .faq-list h3,
footer h3,
.sec-vision li h3 {
  font-family: "LyonArabicText-Bold";
}

.form-content label,
.sec-contact-page .left-side ul li h3,
.readmore-row .readmore-content .right-side p,
.readmore-row .readmore-content .left-side p,
.sec-Leadership p,
.sec-image .right-side .info p {
  font-family: "LyonArabicText-Regular";
}

.iti--allow-dropdown input,
.iti--allow-dropdown input[type="tel"],
.iti--allow-dropdown input[type="text"],
.iti--separate-dial-code input,
.iti--separate-dial-code input[type="tel"],
.iti--separate-dial-code input[type="text"] {
  padding-left: 6px;
  padding-right: 52px;
  margin-left: 0;
}

.iti--allow-dropdown .iti__flag-container,
.iti--separate-dial-code .iti__flag-container {
  left: auto;
  right: 0;
}

.iti__arrow {
  margin-right: 6px;
  margin-left: 0;
}

.sec-faq-page .search-box .btn-search {
  left: 10px;
  right: auto;
}

.modal-header .btn-close {
  margin: -0.5rem 0 -0.5rem -0.5rem;
}

.accordion-button::after {
  margin-right: auto;
  margin-left: 0;
}

.sec-faq-page .right-side {
  padding-right: 10rem;
  padding-left: 15px;
}

.sec-faq-page .faq-list .accordion-item .accordion-button {
  text-align: right;
}
.sec-contact-page .right-side .form-content .iti--allow-dropdown .iti__flag-container,
.sec-contact-page .right-side .form-content .iti--separate-dial-code .iti__flag-container {
  left: auto;
  right: 20px;
}
.sec-contact-page .right-side .form-content .iti--allow-dropdown input,
.sec-contact-page .right-side .form-content .iti--allow-dropdown input[type="tel"],
.sec-contact-page .right-side .form-content .iti--allow-dropdown input[type="text"],
.sec-contact-page .right-side .form-content .iti--separate-dial-code input,
.sec-contact-page .right-side .form-content .iti--separate-dial-code input[type="tel"],
.sec-contact-page .right-side .form-content .iti--separate-dial-code input[type="text"] {
  padding-right: 70px;
}
.form-content .country span.wpcf7-form-control-wrap.phonetext-15 {
  right: 27px;
  left: auto;
}

.form-content .country .form-control {
  padding: 16px 110px 16px 24px;
}

.sec-news .top-event .right-side {
  padding-right: 7rem;
  padding-left: 15px;
}

.sec-news-details .content .details-footer .user .left-side {
  padding-left: 15px;
  text-align: left;
  padding-right: 0;
}
header.header .navbar .navbar-collapse .menu-item.wpml-ls-item::before{
	right:0;
	left:auto
}
@media (min-width: 1200px){
	.layers__item--2 {
  margin-right: 5.4rem;
  margin-left: 5.4rem;
}
.layers__item--1 {
  margin-left: 8.1rem;
  margin-right: 0;
}
.layers__item--3 {
  margin-right: 8.1rem;
  margin-left: 2.7rem;
}
.layers__item--4 {
  margin-right: 10.8rem;
  margin-left: 0;
}
}
/** Start Media Query **/
@media only screen and (min-width: 1200px) and (max-width: 1389px) {
  .sec-Leadership h2 {
    padding: 0;
  }

  .sec-image-block .left-side {
    padding: 0 15px 0 5rem;
  }

  .sec-image-block .right-side {
    padding: 0 15px;
  }

  .sec-faq-page .right-side {
    padding-right: 5rem;
    padding-left: 15px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .sec-news .top-event .right-side {
    padding: 15px;
  }

  .sec-faq-page .right-side,
  .sec-image-block .right-side,
  .sec-image-block .left-side {
    padding: 0 15px;
  }
}

@media only screen and (max-width: 991px) {
  .sec-Leadership h2 {
    padding: 0;
  }

  footer .col-lg-5.col-12 {
    left: 15px;
    right: auto;
  }

  .sec-faq-page .right-side,
  .sec-image-block .right-side {
    padding: 0 15px;
  }

  .sec-image-block .left-side {
    padding: 0 15px 5rem;
  }
  .sec-news-details .content .details-footer .user .left-side {
    padding-left: 0;
    text-align: right;
    padding-right: 15px;
  }
}
